Subject: Re: TrueType font problem
From: Robert Eaton <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 28 Apr 1996 21:52:22 -0400

Alan Lloyd wrote:
> 
> I have a logo job for a local publicher who's doing a video series, and
> his print guy gave me the TrueType font "Kudasai" for the font in the
> images.  Trouble is, it's from a Mac, and the @#$%#@$^# Mac filesystem
> stuff means I can't get TypeSmith to recognize it and load it so I can
> convert it to a Type 1 .pfb font.
> 
> Anybody know how to either deal with this Mac grief or where can I get
> Kudasai as a PostScript Type 1 font?
> 
> Thanx in advance.
> 

I would get someone with a Mac (maybe your client)
to convert the logo to outlines and save it as an eps
file.  Pixle3dPro (and probably Polyform) can then convert 
this to a LightWave object.

Hope this helps.

Bob Eaton / Head Spazmo

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  Robert Eaton <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---